"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const LinesView = require("./LinesView.js");
const LinesSeries = require("./LinesSeries.js");
const linesLayout = require("./linesLayout.js");
const linesVisual = require("./linesVisual.js");
function install(registers) {
  registers.registerChartView(LinesView.default);
  registers.registerSeriesModel(LinesSeries.default);
  registers.registerLayout(linesLayout.default);
  registers.registerVisual(linesVisual.default);
}
exports.install = install;
